"mA" = "mA";
"Health" = "Υγεία";
"Calculating" = "Γίνεται υπολογισμός…";
"Power Adapter" = "Τροφοδοτικό";
"%@ Remaining" = "Απομένουν %@";
"Draining" = "Αποφόρτιση";
"Condition" = "Κατάσταση";
"N/A" = "Μ/Δ";
"mAh" = "mAh";
"Design Capacity" = "Χωρητικότητα σχεδιασμού";
"No Battery Available" = "Καμία διαθέσιμη μπαταρία";
"Low Battery" = "Χαμηλή στάθμη μπαταρίας";
"Failing" = "Αποτυχία";
"Battery Level: %@" = "Επίπεδο μπαταρίας: %@";
"Charging" = "Φορτίζεται";
"Voltage" = "Τάση";
"Poor" = "Ανεπαρκές";
"None" = "Κανένα";
"Service Battery" = "Επισκευή μπαταρίας";
"Not Charging" = "Δεν γίνεται φόρτιση";
"Battery Level" = "Στάθμη μπαταρίας";
"%@ Until Full" = "%@ ακόμη";
"mV" = "mV";
"Battery" = "Μπαταρία";
"Unknown Time" = "Άγνωστος χρόνος";
"Time" = "Ώρα";
"Watts" = "Βατ";
"BATTERY" = "ΜΠΑΤΑΡΊΑ";
"Fair" = "Μέτριο";
"Unknown" = "Άγνωστο";
"Current Capacity" = "Χωρητικότητα πλήρους φόρτισης";
"Normal" = "Κανονική";
"Your Mac will sleep soon unless plugged into a power outlet." = "Το Mac σύντομα θα μεταβεί σε ύπνο αν δεν συνδεθεί στο ρεύμα.";
"On Charger For" = "Χρόνος σε ρεύμα AC";
"Charged" = "Φορτισμένη";
"Manufacture Date" = "Ημερομηνία κατασκευής";
"Amperage" = "Ένταση ρεύματος";
"APPS USING SIGNIFICANT ENERGY" = "Εφαρμογές που χρησιμοποιούν σημαντική ενέργεια";
"On Battery For" = "Χρόνος σε μπαταρία";
"Cycles" = "Κύκλοι φόρτισης";


// Unlocalized strings



// Modified strings

